
From: Tom Duffy <tduffy@sun.com>

Add Sun copyright to files modified by Tom Duffy.

Signed-off-by: Tom Duffy <tduffy@sun.com>
Signed-off-by: Roland Dreier <roland@topspin.com>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 drivers/infiniband/hw/mthca/mthca_av.c       |    1 +
 drivers/infiniband/hw/mthca/mthca_cq.c       |    1 +
 drivers/infiniband/hw/mthca/mthca_dev.h      |    1 +
 drivers/infiniband/hw/mthca/mthca_doorbell.h |    1 +
 drivers/infiniband/hw/mthca/mthca_main.c     |    1 +
 drivers/infiniband/hw/mthca/mthca_provider.c |    1 +
 6 files changed, 6 insertions(+)

diff -puN drivers/infiniband/hw/mthca/mthca_av.c~ib-mthca-add-sun-copyright-notice drivers/infiniband/hw/mthca/mthca_av.c
--- 25/drivers/infiniband/hw/mthca/mthca_av.c~ib-mthca-add-sun-copyright-notice	2005-06-24 23:05:54.000000000 -0700
+++ 25-akpm/drivers/infiniband/hw/mthca/mthca_av.c	2005-06-24 23:05:54.000000000 -0700
@@ -1,5 +1,6 @@
 /*
  * Copyright (c) 2004 Topspin Communications.  All rights reserved.
+ * Copyright (c) 2005 Sun Microsystems, Inc. All rights reserved.
  *
  * This software is available to you under a choice of one of two
  * licenses.  You may choose to be licensed under the terms of the GNU
diff -puN drivers/infiniband/hw/mthca/mthca_cq.c~ib-mthca-add-sun-copyright-notice drivers/infiniband/hw/mthca/mthca_cq.c
--- 25/drivers/infiniband/hw/mthca/mthca_cq.c~ib-mthca-add-sun-copyright-notice	2005-06-24 23:05:54.000000000 -0700
+++ 25-akpm/drivers/infiniband/hw/mthca/mthca_cq.c	2005-06-24 23:05:54.000000000 -0700
@@ -1,5 +1,6 @@
 /*
  * Copyright (c) 2004, 2005 Topspin Communications.  All rights reserved.
+ * Copyright (c) 2005 Sun Microsystems, Inc. All rights reserved.
  *
  * This software is available to you under a choice of one of two
  * licenses.  You may choose to be licensed under the terms of the GNU
diff -puN drivers/infiniband/hw/mthca/mthca_dev.h~ib-mthca-add-sun-copyright-notice drivers/infiniband/hw/mthca/mthca_dev.h
--- 25/drivers/infiniband/hw/mthca/mthca_dev.h~ib-mthca-add-sun-copyright-notice	2005-06-24 23:05:54.000000000 -0700
+++ 25-akpm/drivers/infiniband/hw/mthca/mthca_dev.h	2005-06-24 23:05:54.000000000 -0700
@@ -1,5 +1,6 @@
 /*
  * Copyright (c) 2004, 2005 Topspin Communications.  All rights reserved.
+ * Copyright (c) 2005 Sun Microsystems, Inc. All rights reserved.
  *
  * This software is available to you under a choice of one of two
  * licenses.  You may choose to be licensed under the terms of the GNU
diff -puN drivers/infiniband/hw/mthca/mthca_doorbell.h~ib-mthca-add-sun-copyright-notice drivers/infiniband/hw/mthca/mthca_doorbell.h
--- 25/drivers/infiniband/hw/mthca/mthca_doorbell.h~ib-mthca-add-sun-copyright-notice	2005-06-24 23:05:54.000000000 -0700
+++ 25-akpm/drivers/infiniband/hw/mthca/mthca_doorbell.h	2005-06-24 23:05:54.000000000 -0700
@@ -1,5 +1,6 @@
 /*
  * Copyright (c) 2004 Topspin Communications.  All rights reserved.
+ * Copyright (c) 2005 Sun Microsystems, Inc. All rights reserved.
  *
  * This software is available to you under a choice of one of two
  * licenses.  You may choose to be licensed under the terms of the GNU
diff -puN drivers/infiniband/hw/mthca/mthca_main.c~ib-mthca-add-sun-copyright-notice drivers/infiniband/hw/mthca/mthca_main.c
--- 25/drivers/infiniband/hw/mthca/mthca_main.c~ib-mthca-add-sun-copyright-notice	2005-06-24 23:05:54.000000000 -0700
+++ 25-akpm/drivers/infiniband/hw/mthca/mthca_main.c	2005-06-24 23:05:54.000000000 -0700
@@ -1,5 +1,6 @@
 /*
  * Copyright (c) 2004, 2005 Topspin Communications.  All rights reserved.
+ * Copyright (c) 2005 Sun Microsystems, Inc. All rights reserved.
  *
  * This software is available to you under a choice of one of two
  * licenses.  You may choose to be licensed under the terms of the GNU
diff -puN drivers/infiniband/hw/mthca/mthca_provider.c~ib-mthca-add-sun-copyright-notice drivers/infiniband/hw/mthca/mthca_provider.c
--- 25/drivers/infiniband/hw/mthca/mthca_provider.c~ib-mthca-add-sun-copyright-notice	2005-06-24 23:05:54.000000000 -0700
+++ 25-akpm/drivers/infiniband/hw/mthca/mthca_provider.c	2005-06-24 23:05:54.000000000 -0700
@@ -1,5 +1,6 @@
 /*
  * Copyright (c) 2004, 2005 Topspin Communications.  All rights reserved.
+ * Copyright (c) 2005 Sun Microsystems, Inc. All rights reserved.
  *
  * This software is available to you under a choice of one of two
  * licenses.  You may choose to be licensed under the terms of the GNU
_
